/* CABECERA DE INDEX */
header {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

#inicio .imagen-fondo {
    width: 100%;
    height: auto;
    display: block;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to right, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.1));
    z-index: 1;
}


.hero-content {
    position: absolute;
    right: 18%;
    top: 50%;
    transform: translateY(-50%);
    text-align: right;
    max-width: 500px;
    z-index: 2;
}

.hero-content h1 {
    font-size: 3rem;
}

.hero-content h2 {
    font-size: 3rem;
    color: #ff6a00;
}

.hero-content p {
    margin-top: 20px;
    font-size: 1.2rem;
}

.hero-buttons {
    margin-top: 30px;
}
